Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 177957 - code completion issues if not net-connected
code completion issues if not net-connected
Status: VERIFIED FIXED
Product: serverplugins
Classification: Unclassified
Component: GlassFish
6.x
PC Solaris
: P2 (vote)
: 6.x
Assigned To: Vince Kraemer
issues@serverplugins
68patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-01 17:04 UTC by Vince Kraemer
Modified: 2010-01-20 05:28 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vince Kraemer 2009-12-01 17:04:01 UTC
the new dtds for sun-application-client.xml, sun-application.xml and sun-ejb-jar.xml are not getting resolved locally, only across the net.

The fix is easy.
Comment 1 Vince Kraemer 2009-12-01 17:15:20 UTC
http://hg.netbeans.org/web-main/rev/182be719b048
Comment 2 Quality Engineering 2009-12-02 14:59:41 UTC
Integrated into 'main-golden', will be available in build *200912021400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/182be719b048
User: vince kraemer <vkraemer@netbeans.org>
Log: #177957: code completion issues if not net-connected
Comment 3 pgebauer 2010-01-19 07:45:56 UTC
The fix has been ported into the release68_fixes repository.
http://hg.netbeans.org/release68_fixes/rev/0f57106c1de3


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo